{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "系统页"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/register/index",
			"style": {
				"navigationBarTitleText": "注册"
			}
		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/good/index",
			"style": {
				"navigationBarTitleText": "所有商品",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/market/index",
			"style": {
				"navigationBarTitleText": "购物车"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}
	],
	"subPackages": [ //分包配置
		{
			"root": "pagesMy",
			"pages": [ //分包
				{
					"path": "order/index",
					"style": {
						"navigationBarTitleText": "订单",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "order/order",
					"style": {
						"navigationBarTitleText": "订单管理",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "order/detail",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
				{
					"path": "repair/index",
					"style": {
						"navigationBarTitleText": "维修",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "account/index",
					"style": {
						"navigationBarTitleText": "账号设置",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "account/info",
					"style": {
						"navigationBarTitleText": "账号详情"
					}
				},
				{
					"path": "account/update",
					"style": {
						"navigationBarTitleText": "修改密码"
					}
				},
				{
					"path": "user/index",
					"style": {
						"navigationBarTitleText": "用户管理",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "buyExamine/index",
					"style": {
						"navigationBarTitleText": "采购审核",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "collectionExamin/index",
					"style": {
						"navigationBarTitleText": "回款审核",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "maintenance/index",
					"style": {
						"navigationBarTitleText": "维修",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "record/index",
					"style": {
						"navigationBarTitleText": "回款记录",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "goods/index",
					"style": {
						"navigationBarTitleText": "商品管理",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "goods/add",
					"style": {
						"navigationBarTitleText": "新增商品"
					}
				},
				{
					"path": "spec/index",
					"style": {
						"navigationBarTitleText": "商品规格",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "spec/add",
					"style": {
						"navigationBarTitleText": "新增规格"
					}
				}
			]
		},
		{
			"root": "pagesGoods",
			"pages": [ //分包
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "商品详情"
					}
				},
				{
					"path": "sort/index",
					"style": {
						"navigationBarTitleText": "商品分类",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "shop/index",
					"style": {
						"navigationBarTitleText": "店铺",
						"enablePullDownRefresh": true
					}
				}
			]
		}
	],
	"globalStyle": {
		"pageOrientation": "portrait",
		"navigationBarTitleText": "耗材小程序",
		"navigationBarTextStyle": "white",
		"navigationBarBackgroundColor": "#007AFF",
		"backgroundColor": "#F8F8F8",
		"backgroundColorTop": "#F4F5F6",
		"backgroundColorBottom": "#F4F5F6"
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#007AFF",
		"borderStyle": "black",
		"backgroundColor": "#F8F8F8",
		"list": [{
				"pagePath": "pages/home/index",
				"iconPath": "static/home.png",
				"selectedIconPath": "static/homeHL.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/good/index",
				"iconPath": "static/good.png",
				"selectedIconPath": "static/goodHL.png",
				"text": "全部商品"
			},
			{
				"pagePath": "pages/market/index",
				"iconPath": "static/shop.png",
				"selectedIconPath": "static/shopHL.png",
				"text": "购物车"
			},
			{
				"pagePath": "pages/my/index",
				"iconPath": "static/my.png",
				"selectedIconPath": "static/myHL.png",
				"text": "我的"
			}
		]
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "系统首页", //模式名称
			"path": "pages/index/index", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}
